lib64audit1-2.1.2-1pclos2011.x86_64.rpm


Advertisement

Description

lib64audit1 - Main libraries for audit

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64audit1
Package version 2.1.2
Package release 1pclos2011
Package architecture x86_64
Package type rpm
Installed size 95.03 KB
Download size 95.03 KB
Official Mirror ftp.nluug.nl
This package contains the main libraries for audit.

Alternatives

Package Version Architecture Repository
lib64audit1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64audit1 = 2.1.2-1pclos2011
lib64audit1(x86-64) = 2.1.2-1pclos2011
libaudit.so.1()(64bit) -

Conflicts

Name Value
audit < 2.0

Download

Type URL
Binary Package lib64audit1-2.1.2-1pclos2011.x86_64.rpm
Source Package audit-2.1.2-1pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64audit1 rpm package:
    # apt-get install lib64audit1

See Also

Package Description
lib64auparse-devel-2.1.2-1pclos2011.x86_64.rpm Development files for audit
lib64auparse-static-devel-2.1.2-1pclos2011.x86_64.rpm Static libraries for audit
lib64auparse0-2.1.2-1pclos2011.x86_64.rpm Main libraries for audit
lib64autogen-devel-5.10-1pclos2011.x86_64.rpm Development headers and libraries for autogen
lib64autogen-static-devel-5.10-1pclos2011.x86_64.rpm Static libraries for autogen
lib64autogen0-5.10-1pclos2011.x86_64.rpm Main library for autogen
lib64autotrace-devel-0.31.1-29pclos2016.x86_64.rpm Static libraries and header files for autotrace development
lib64autotrace3-0.31.1-29pclos2016.x86_64.rpm Autotrace libraries
lib64avahi-client-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-client
lib64avahi-client3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-client
lib64avahi-common-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-common
lib64avahi-common3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-common
lib64avahi-compat-howl-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd for howl
lib64avahi-compat-howl0-0.6.31-7pclos2015.x86_64.rpm Avahi compatibility library for howl
lib64avahi-compat-libdns_sd-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd
Advertisement
Advertisement